#
#pragma ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

# Common lock error
lock_error=È già in esecuzione un'altra operazione di esportazione o importazione.\nRiprovare più tardi.
lock_error=È stato rilevato il file di lock {1}\nsul server {0}.\nCiò indica che è già in corso un''altra operazione di esportazione o importazione.\nRiprovare più tardi.

# Export resources
exp_exporting_options=Esportazione delle opzioni...
exp_exporting_macros=Esportazione delle macro...
exp_exporting_network=Esportazione della rete {0}...

exp_deleting_options=Eliminazione delle opzioni...
exp_deleting_macros=Eliminazione delle macro...
exp_deleting_network=Eliminazione della rete {0}...

export_completed=Esportazione completata

exp_err_loading_networks=Impossibile caricare l''elenco delle reti; errore restituito:\n{0}
exp_err_no_data=Nessun dato specificato per l'esportazione.
exp_err_io=Errore di I/O durante l''esportazione; messaggio restituito:\n{0}
exp_err_closing_file=Errore durante la chiusura del file di esportazione; messaggio restituito:\n{0}
exp_err_exporting_options=Errore durante l''esportazione delle opzioni; messaggio restituito:\n{0}
exp_err_exporting_macros=Errore durante l''esportazione delle macro; messaggio restituito:\n{0}
exp_err_exporting_network=Errore durante l''esportazione della rete {0}; messaggio restituito:\n{1}
exp_err_deleting_options=Durante l'eliminazione delle opzioni si sono verificati i seguenti errori:
exp_err_deleting_macros=Durante l'eliminazione delle macro si sono verificati i seguenti errori:
exp_err_deleting_networks=Durante l'eliminazione delle reti si sono verificati i seguenti errori:

all_options=Tutte le opzioni
all_macros=Tutte le macro
exp_option=Opzione
exp_macro=Macro
exp_network=Rete

# Import resources
importing_options=Importazione delle opzioni...
importing_macros=Importazione delle macro...
importing_network=Importazione della rete {0}...
import_completed=Importazione completata

imp_err_importing_options=Durante l'importazione delle opzioni si sono verificati i seguenti errori:
imp_err_importing_macros=Durante l'importazione delle macro si sono verificati i seguenti errori:
imp_err_importing_net=Durante l''importazione della rete {0} si sono verificati i seguenti errori:
imp_err_file_fmt=Il file di importazione contenevano una classe sconosciuta; messaggio restituito:\n{0}
imp_err_io=Il file non è stato importato a causa del seguente errore di input:\n{0}

imp_option=Opzione
imp_macro=Macro
imp_address=Indirizzo
